[
    {
        "id": "cmdws0sgq000bvnd32o7m94im",
        "name": "Desa Darmasaba Raih Juara 1 Lomba Desa Tingkat Provinsi Bali Tahun 2025",
        "deskripsi": "<p>Pemerintah Desa Darmasaba meraih prestasi gemilang dengan menyabet Juara 1 Lomba Desa Tingkat Provinsi Bali Tahun 2025 dalam Peringatan Hari Jadi Pemerintah Provinsi Bali ke-67. Inovasi pelayanan publik dan sinergi masyarakat menjadi kunci keberhasilan.</p>",
        "kategoriId": "cmdwrp0pr0002vnd35w6nkjh0",
        "imageName": "_CIAQk1Yem-_6LFjrkmVg-mobile.webp"
    },
    {
        "id": "cmdwrzs740008vnd329ysez5x",
        "name": "Desa Darmasaba Raih Juara 1 Lomba Desa Tingkat Kabupaten Badung Tahun 2025",
        "deskripsi": "<p>Desa Darmasaba berhasil meraih Juara 1 Lomba Desa Tingkat Kabupaten Badung Tahun 2025 yang diserahkan langsung oleh Bupati Badung dalam rangka memperingati HUT RI ke-80. Prestasi ini menjadi simbol kerja keras dan inovasi desa.</p>",
        "kategoriId": "cmdwrp0pr0002vnd35w6nkjh0",
        "imageName": "pxpQFGBkTRpFOwJFTwjbD-mobile.webp"
    },
    {
        "id": "cmdwrrxkh0005vnd3p5rxkiev",
        "name": "TPS3R Pudak Mesari Desa Darmasaba Raih Juara 2 dalam Kompetisi TPS3R Kabupaten Badung",
        "deskripsi": "<p>TPS3R Pudak Mesari Desa Darmasaba meraih Juara 2 dalam Kompetisi TPS3R tingkat Kabupaten Badung pada acara HUT Mangupura ke-16 sebagai wujud komitmen pengelolaan sampah berbasis masyarakat.</p>",
        "kategoriId": "cmdwrp0pr0002vnd35w6nkjh0",
        "imageName": "3rshaPxCgk5unArWbKPpk-mobile.webp"
    },
    {
        "id": "cmk3nxfkd0005vn9bcw8d10sh",
        "name": "Keluarga Sadar Hukum Desa Darmasaba Raih Prestasi Gemilang (Juara 3)",
        "deskripsi": "<p>KADARKUM Desa Darmasaba berhasil meraih Juara 3 dalam Lomba Keluarga Sadar Hukum Kabupaten Badung tahun 2024, bukti semangat kolaborasi masyarakat dengan perangkat desa dalam pendidikan hukum.</p>",
        "kategoriId": "cmdwrp0pr0002vnd35w6nkjh0",
        "imageName": "D4za5fHh_y92Bj9qZkp5j-mobile.webp"
    }
]